{% extends 'base.html'%}
{% load static %}

{% block content %}

<link rel="stylesheet" href="{% static 'home/accordioncss.css' %}" />
<div class="flex-container">
    <div id="middle-bg">
      <h1 class="greeting" data-title="My Experiences" href="#About">My Experiences</h1>
    </div>

<div class="accordion">
  <div class="contentCard">
      <div class="bar">
          <div class="buttons">
              <a class="btnUp">
                  <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-arrow-up-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                      <path fill-rule="evenodd" d="M8 12a.5.5 0 0 0 .5-.5V5.707l2.146 2.147a.5.5 0 0 0 .708-.708l-3-3a.5.5 0 0 0-.708 0l-3 3a.5.5 0 1 0 .708.708L7.5 5.707V11.5a.5.5 0 0 0 .5.5z"/>
                  </svg>
              </a>
              <a class="btnDown">
                  <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-arrow-down-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                      <path fill-rule="evenodd" d="M8 4a.5.5 0 0 1 .5.5v5.793l2.146-2.147a.5.5 0 0 1 .708.708l-3 3a.5.5 0 0 1-.708 0l-3-3a.5.5 0 1 1 .708-.708L7.5 10.293V4.5A.5.5 0 0 1 8 4z"/>
                  </svg>
              </a> 
          </div>
          <div class="title">
              Organization Experience
              <a class="ext"></a>
          </div>
      </div>
      <div class="content">
        <ul>
          <li>
              Vice President - Digital Makara Project
          </li>
          <li>
              Staff Departemen Lingkungan - Hidup BEM UI 2020
          </li>
          <li>
              Ketua Departemen SosMas - FUKI Fasilkom 2020
          </li>
      </div>
  </div>
  <div class="contentCard">
      <div class="bar">
          <div class="buttons">
              <a class="btnUp">
                  <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-arrow-up-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                      <path fill-rule="evenodd" d="M8 12a.5.5 0 0 0 .5-.5V5.707l2.146 2.147a.5.5 0 0 0 .708-.708l-3-3a.5.5 0 0 0-.708 0l-3 3a.5.5 0 1 0 .708.708L7.5 5.707V11.5a.5.5 0 0 0 .5.5z"/>
                  </svg>
              </a>
              <a class="btnDown">
                  <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-arrow-down-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                      <path fill-rule="evenodd" d="M8 4a.5.5 0 0 1 .5.5v5.793l2.146-2.147a.5.5 0 0 1 .708.708l-3 3a.5.5 0 0 1-.708 0l-3-3a.5.5 0 1 1 .708-.708L7.5 10.293V4.5A.5.5 0 0 1 8 4z"/>
                  </svg>
              </a> 
          </div>
          <div class="title">
              Event Experiences
              <a class="ext"></a>
          </div>
      </div>
      <div class="content">
          <ul>
              <li>
                  WAPJ Penyambutan - OKK UI 2020
              </li>
              <li>
                  Staff Mentor - PMB 2020
              </li>
              <li>
                  Staff Acara - SIWAK 2020
              </li>
          </ul>
      </div>
  </div>
  <div class="contentCard">
      <div class="bar">
          <div class="buttons">
              <a class="btnUp">
                  <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-arrow-up-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                      <path fill-rule="evenodd" d="M8 12a.5.5 0 0 0 .5-.5V5.707l2.146 2.147a.5.5 0 0 0 .708-.708l-3-3a.5.5 0 0 0-.708 0l-3 3a.5.5 0 1 0 .708.708L7.5 5.707V11.5a.5.5 0 0 0 .5.5z"/>
                  </svg>
              </a>
              <a class="btnDown">
                  <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-arrow-down-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                      <path fill-rule="evenodd" d="M8 4a.5.5 0 0 1 .5.5v5.793l2.146-2.147a.5.5 0 0 1 .708.708l-3 3a.5.5 0 0 1-.708 0l-3-3a.5.5 0 1 1 .708-.708L7.5 10.293V4.5A.5.5 0 0 1 8 4z"/>
                  </svg>
              </a> 
          </div>
          <div class="title">
              Achievements
              <a class="ext"></a>
          </div>
      </div>
      <div class="content">
          <ul>
              <li>
                  Technical Award - International Robotic Olympiad 2016
              </li>
          </ul>
      </div>
  </div>
  <div class="contentCard">
      <div class="bar">
          <div class="buttons">
              <a class="btnUp">
                  <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-arrow-up-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                      <path fill-rule="evenodd" d="M8 12a.5.5 0 0 0 .5-.5V5.707l2.146 2.147a.5.5 0 0 0 .708-.708l-3-3a.5.5 0 0 0-.708 0l-3 3a.5.5 0 1 0 .708.708L7.5 5.707V11.5a.5.5 0 0 0 .5.5z"/>
                  </svg>
              </a>
              <a class="btnDown">
                  <svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-arrow-down-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                      <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                      <path fill-rule="evenodd" d="M8 4a.5.5 0 0 1 .5.5v5.793l2.146-2.147a.5.5 0 0 1 .708.708l-3 3a.5.5 0 0 1-.708 0l-3-3a.5.5 0 1 1 .708-.708L7.5 10.293V4.5A.5.5 0 0 1 8 4z"/>
                  </svg>
              </a> 
          </div>
          <div class="title">
              Current Class
              <a class="ext"></a>
          </div>
      </div>
      <div class="content">
        <ul>
          <li>
              Sistem Data dan Algoritma
          </li>
          <li>
              Perancangan Pembuatan Website
          </li>
          <li>
              Prinsip - Prinsip Manajemen
          </li>
          <li>
            Administrasi Bisnis
          </li>
          <li>
            Dasar - Dasar Arsitektur Komputer
          </li>
          <li>
            MPK Agama Islam
          </li>
      </ul>
      </div>
  </div>
</div>
</div>
<script src="{% static 'home/story7.js' %}"></script>



{% endblock %}


<!-- <div class="grid-main-container" id="grid-experience">
  <div class="education">
    <img src="../static/home/image/home/Education_Biel.png" alt="education">
  </div>
  
  <div class="layerbox" id="skill">
    <div class="description-box" >
      <div class="interest-title">
        <h3 data-title="SKILLS">SKILLS</h3>
      </div>
      <i class="fab fa-java"></i>
      <i class="fab fa-html5"></i>
      <i class="fab fa-css3-alt"></i><br>
      <i class="fab fa-python"></i>
      <i class="fab fa-adobe"></i>
    </div>
  </div>
  <div class="cd">
    <img src="../static/home/image/home/cd.gif" alt="" class="cd-player">
  </div>
  <div class="organization-pic">
    <img src="../static/home/image/home/dlh.jpg" alt="foto dlh">
  </div>
  <div class="history">
    <div class="organization-title">
      <h3 data-title="ORGANIZATION">ORGANIZATION</h3>
    </div>
  </div>
  <div class="organization">
    <h2 class="org-mobile">ORGANIZATION</h2>
    <h2>BEM UI: Environtment<br>Department</h2>
    <h2>FUKI Fasilkom UI<br>Head of Social Department</h2>
    <h2>Oddinary<br>Chief of Technical Officer</h2>
  </div>
</div> -->  